syntax:glob
*.swp
*.pdf
*.aux
*.bbl
*.log
*.url
*.toc
*.ind
*.out
*.dvi
*.blg
*.4ct
*.idv
*.html
*.css
*.4tc
*.lg
*.xref
*.idx
*.tmp
*.djvu
*.ps
*.make
*.d
*.fls
*-blx.bib
*.temp
*.latexmain
*.snm
*.nav
*.vrb
*.top
*.tuc
*.swo
*.tuo
*.ted
